var wr_host='';var wr_board=292;var wr_boardsize = '1x1';var wr_detail = '';var wr_floating = 1;var wr_site = 17;var wr_page = 268;
var wintext_id=0;var wintext_color='';var wintext_cat='';var wintext_gold = 1;
function webogold_zpi(_WEBOZONE,_WEBOPAGE,_WEBOID,_ACC){var wbs_da=new Date();var wbs_das=parseInt(wbs_da.getTime()/1000-60*wbs_da.getTimezoneOffset());var wbs_rand=wbs_da.getTime()%1000;var wbs_ref='';try {var wbs_ref = (top!=null && top.location!=null && typeof(top.location.href)=="string")?top.document.referrer:document.referrer;} catch (e) {}
var wbs_ta='0x0';var wbs_co=0;var wbs_ua=navigator.userAgent;var wbs_ver=parseInt(navigator.appVersion);if(wbs_ver>=4){wbs_ta=screen.width+"x"+screen.height;wbs_co=(wbs_ua.indexOf('MSIE')!=-1)?screen.colorDepth:screen.pixelDepth}
var wbs_arga="http://gold.weborama.fr/fcgi-bin/comptage.fcgi?ID="+_WEBOID+"&ZONE="+_WEBOZONE+"&PAGE="+_WEBOPAGE;var wbs_argb="&ver=3&da2="+wbs_das+"&rd="+wbs_rand+"&ta="+wbs_ta+"&co="+wbs_co+"&ref="+escape(wbs_ref);var wbs_pubarg="http://pub.weborama.fr/fcgi-bin/aiar.fcgi?ID="+_WEBOID+"&MODE=CLICK&DATE_NAV="+wbs_das;var wbs_param=' border=0 height=18 width=88>';var wbs_c='<A HREF="'+wbs_pubarg+'" target="weborama"><IMG SRC="'+wbs_arga+wbs_argb+'" '+wbs_param+'</A>';
document.write(wbs_c);
wr_host='aimfar';wr_board=292;wr_boardsize = '1x1';wr_detail = _WEBOID;wr_floating = 1;wr_site = 17;wr_page = 268;
document.write("<scr"+"ipt src='http://astatic.weborama.fr/js/adperf_network.js'></scr"+"ipt>");
if (wintext_ok == 1){wintext_id=_WEBOID;
if (typeof(COLOR_LINK)!='undefined'){wintext_color = COLOR_LINK};
if (typeof(WEBO_THEMA)!='undefined'){wintext_cat = WEBO_THEMA};
document.write('<scri'+'pt src="http://astatic.weborama.fr/js/wintext.js"></scri'+'pt>');}
}

webogold_ok=1;
wintext_ok=1;
